/*
Theme Name: AMA Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: ama
Version: 1.0
*/





iframe #map-canvas .i4ewOd-pzNkMb-haAclf{display: none!important;}

/* CUSTOM LOGIN */

.custom-login-wrapper{
	/*	background-color: #003b82;*/
	/*	padding: 2rem;*/
	border-radius: 20px
}

.custom-login-wrapper h2, .custom-login-wrapper {
	color: #003b82!important
}

.custom-login-wrapper .button{
	color: #ffffff!important
}

.custom-login-wrapper .button.button-primary{
	color: #ffffff!important
}

.custom-login-wrapper h2{
	margin-bottom: 0.8rem;
}

.custom-login-wrapper #my-submit-login, .custom-login-wrapper .btn.button.ur-submit-button {
	background-color: #003b82!important;
/*	padding: 0.5rem 2rem!important;*/
margin-bottom: 2rem;
border: 1px solid #003b82!important;
padding: 15px 22px!important;
}

.custom-login-wrapper .btn.button.ur-submit-button{
	margin-top: 2rem;
}

.custom-login-wrapper label{
	font-size:0.8rem;
}

.custom-login-wrapper #my-submit-login:hover, .custom-login-wrapper .btn.button.ur-submit-button:hover{
	background-color: #ffffff!important;
	border: 1px solid #003b82!important;
	color: #003b82!important;
}

.custom-login-wrapper .btn.button.ur-submit-button{
	color: #ffffff!important;
}

.custom-login-wrapper input{
	border: 1px solid #003b82!important;
	background-color:#EDF0F4!important;
	color: #003b82!important;
}

#custom-login-form p.login-username, #custom-login-form p.login-password{
	position: relative!important;
	width: 50%!important;
	display: inline-block!important;
}

#custom-login-form p.login-username{
	padding-right: 5%;
}
#custom-login-form p.login-password{
	padding-left: 5%;
}

.custom-login-wrapper a.button{
	margin-right: 3rem!important;
	text-decoration: underline;
	color: #003b82!important;
}


.custom-registration-form{
	padding: 0!important;
	margin-left: -10px!important;
}


.custom-registration-form input{
	background-color:#EDF0F4!important;
	height: 50px!important;
	min-height: 50px!important;
	line-height: 40px!important;
	border-radius: 10px!important;
/*	color: white!important;*/
font-family: GothamBold, Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.custom-login-wrapper .ur-frontend-form .ur-button-container {
	display: block;
}

.ur-frontend-form{
	border: none;
}

.user-registration-message {
/*	border-top-color: #003b82;
	background: rgba(143, 174, 27, 0.1);
	color: #003b82;*/
	background-color: #8fae1b;
	color: white;
	font-weight: 500;
	border-radius: 10px;
}

.user-registration-message:before{
	content: "";
	display: none!important;
}

.custom-login-wrapper ul{ list-style-type: none!important; }
.custom-login-wrapper ul li::marker{ content: ""; }


body:not(.archive) #page-header-bg {
	background-color: #003B82;
}

body:not(.archive) #page-header-bg h1, #page-header-bg .result-num{
	color: #ffffff;
}

body:not(.archive) .search-products-wrapper {
	background-color: #D3D7DD;
	padding-top: 104px;
	padding-bottom: 104px;
}

body:not(.archive) .search-products-wrapper h1{
	text-align: center;
	width: 100%;
	color: #003B82;
}

body:not(.archive) .search-products-wrapper span.result-num{
	text-align: center;
	display: inline-block;
	width: 100%;
}

body:not(.archive) #page-header-bg-api{
	padding-bottom: 52px;
}

body:not(.archive) #page-header-bg-api h6, #page-header-bg-api .result-num{
	color: #003B82;
}

body:not(.archive) .search-products-wrapper .callout{
	background-color: #ffffff;
	margin-bottom: 1rem;
	padding: 1rem;
	border: 1px solid #003B827C;
	border-radius: 10px;
}

body:not(.archive) .search-products-wrapper h6 {padding-top: 2rem;}

body:not(.archive) .search-products-wrapper .callout p{
	color: #003B827C;
}

body:not(.archive) .search-products-wrapper .callout .span_5{
	text-align: center;
}

body:not(.archive) .search-products-wrapper .callout .span_5 img{
	margin-bottom: 0;
}


.bh-marginLeft{
    padding-left: calc((100vw - 1244px) / 2);
}

@media screen and (max-width: 999px) {
    .bh-marginLeft{
        padding-left: calc((100vw - 804px) / 2);
    }	
}

@media screen and (max-width: 768px) {
    .bh-marginLeft{
        padding-left: calc((100vw - 661px) / 2);
    }
}

@media only screen and (max-width:690px) {
    .bh-marginLeft{
        padding-left: 20px;
        padding-right: 20px;
        max-width: 100vw
    }	
}